Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## dioscuri.module.cpu32
Interface MicrocodeSet

All Known Implementing Classes:
  BytecodeFragments, MicrocodeNode, ProtectedModeBytecodeFragments, ProtectedModeUBlock, ProtectedModeUDecoder, RealModeBytecodeFragments, RealModeUBlock, RealModeUDecoder, UCodeMethodParser, Virtual8086ModeUBlock

    public interface MicrocodeSet

Author:
  Bram Lohman, Bart Kiers

Field Summary
`static int` | `AAA`
`static int` | `AAD`
`static int` | `AAM`
`static int` | `AAS`
`static int` | `ADC`
`static int` | `ADC_O16_FLAGS`
`static int` | `ADC_O32_FLAGS`
`static int` | `ADC_O8_FLAGS`
`static int` | `ADD`
`static int` | `ADD_O16_FLAGS`
`static int` | `ADD_O32_FLAGS`
`static int` | `ADD_O8_FLAGS`
`static int` | `ADDR_2EAX`
`static int` | `ADDR_2EBP`
`static int` | `ADDR_2EBX`
`static int` | `ADDR_2ECX`
`static int` | `ADDR_2EDI`
`static int` | `ADDR_2EDX`
`static int` | `ADDR_2ESI`
`static int` | `ADDR_2ESP`
`static int` | `ADDR_2REG1`
`static int` | `ADDR_4EAX`
`static int` | `ADDR_4EBP`
`static int` | `ADDR_4EBX`
`static int` | `ADDR_4ECX`
`static int` | `ADDR_4EDI`
`static int` | `ADDR_4EDX`
`static int` | `ADDR_4ESI`
`static int` | `ADDR_4ESP`
`static int` | `ADDR_4REG1`
`static int` | `ADDR_8EAX`
`static int` | `ADDR_8EBP`
`static int` | `ADDR_8EBX`
`static int` | `ADDR_8ECX`
`static int` | `ADDR_8EDI`
`static int` | `ADDR_8EDX`
`static int` | `ADDR_8ESI`
`static int` | `ADDR_8ESP`
`static int` | `ADDR_8REG1`
`static int` | `ADDR_AX`
`static int` | `ADDR_BP`
`static int` | `ADDR_BX`
`static int` | `ADDR_CX`
`static int` | `ADDR_DI`
`static int` | `ADDR_DX`
`static int` | `ADDR_EAX`
`static int` | `ADDR_EBP`
`static int` | `ADDR_EBX`
`static int` | `ADDR_ECX`
`static int` | `ADDR_EDI`
`static int` | `ADDR_EDX`
`static int` | `ADDR_ESI`
`static int` | `ADDR_ESP`
`static int` | `ADDR_IB`
`static int` | `ADDR_ID`
`static int` | `ADDR_IW`
`static int` | `ADDR_MASK16`
`static int` | `ADDR_REG1`
`static int` | `ADDR_SI`
`static int` | `ADDR_SP`
`static int` | `ADDR_uAL`
`static int` | `AND`
`static int` | `BITWISE_FLAGS_O16`
`static int` | `BITWISE_FLAGS_O32`
`static int` | `BITWISE_FLAGS_O8`
`static int` | `BOUND_O16`
`static int` | `BOUND_O32`
`static int` | `BSF`
`static int` | `BSR`
`static int` | `BSWAP`
`static int` | `BT_MEM`
`static int` | `BT_O16`
`static int` | `BT_O32`
`static int` | `BTC_MEM`
`static int` | `BTC_O16`
`static int` | `BTC_O32`
`static int` | `BTR_MEM`
`static int` | `BTR_O16`
`static int` | `BTR_O32`
`static int` | `BTS_MEM`
`static int` | `BTS_O16`
`static int` | `BTS_O32`
`static int` | `CALL_ABS_O16_A16`
`static int` | `CALL_ABS_O16_A32`
`static int` | `CALL_ABS_O32_A16`
`static int` | `CALL_ABS_O32_A32`
`static int` | `CALL_FAR_O16_A16`
`static int` | `CALL_FAR_O16_A32`
`static int` | `CALL_FAR_O32_A16`
`static int` | `CALL_FAR_O32_A32`
`static int` | `CALL_O16_A16`
`static int` | `CALL_O16_A32`
`static int` | `CALL_O32_A16`
`static int` | `CALL_O32_A32`
`static int` | `CDQ`
`static int` | `CLC`
`static int` | `CLD`
`static int` | `CLI`
`static int` | `CLTS`
`static int` | `CMC`
`static int` | `CMOVA`
`static int` | `CMOVC`
`static int` | `CMOVG`
`static int` | `CMOVL`
`static int` | `CMOVNA`
`static int` | `CMOVNC`
`static int` | `CMOVNG`
`static int` | `CMOVNL`
`static int` | `CMOVNO`
`static int` | `CMOVNP`
`static int` | `CMOVNS`
`static int` | `CMOVNZ`
`static int` | `CMOVO`
`static int` | `CMOVP`
`static int` | `CMOVS`
`static int` | `CMOVZ`
`static int` | `CMPSB_A16`
`static int` | `CMPSB_A32`
`static int` | `CMPSD_A16`
`static int` | `CMPSD_A32`
`static int` | `CMPSW_A16`
`static int` | `CMPSW_A32`
`static int` | `CMPXCHG`
`static int` | `CMPXCHG_O16_FLAGS`
`static int` | `CMPXCHG_O32_FLAGS`
`static int` | `CMPXCHG_O8_FLAGS`
`static int` | `CMPXCHG8B`
`static int` | `CPUID`
`static int` | `CWD`
`static int` | `DAA`
`static int` | `DAS`
`static int` | `DEC`
`static int` | `DEC_O16_FLAGS`
`static int` | `DEC_O32_FLAGS`
`static int` | `DEC_O8_FLAGS`
`static int` | `DIV_O16`
`static int` | `DIV_O32`
`static int` | `DIV_O8`
`static int` | `EIP_UPDATE`
`static int` | `ENTER_O16_A16`
`static int` | `ENTER_O16_A32`
`static int` | `ENTER_O32_A16`
`static int` | `ENTER_O32_A32`
`static int` | `F2XM1`
`static int` | `FABS`
`static int` | `FADD`
`static int` | `FBCD2F`
`static int` | `FCHECK0`
`static int` | `FCHECK1`
`static int` | `FCHOP`
`static int` | `FCHS`
`static int` | `FCLEX`
`static int` | `FCMOVB`
`static int` | `FCMOVBE`
`static int` | `FCMOVE`
`static int` | `FCMOVNB`
`static int` | `FCMOVNBE`
`static int` | `FCMOVNE`
`static int` | `FCMOVNU`
`static int` | `FCMOVU`
`static int` | `FCOM`
`static int` | `FCOMI`
`static int` | `FCOS`
`static int` | `FDECSTP`
`static int` | `FDIV`
`static int` | `FF2BCD`
`static int` | `FFREE`
`static int` | `FINCSTP`
`static int` | `FINIT`
`static int` | `FLDENV_14`
`static int` | `FLDENV_28`
`static int` | `FLOAD0_1`
`static int` | `FLOAD0_L2E`
`static int` | `FLOAD0_L2TEN`
`static int` | `FLOAD0_LN2`
`static int` | `FLOAD0_LOG2`
`static int` | `FLOAD0_MEM_DOUBLE`
`static int` | `FLOAD0_MEM_EXTENDED`
`static int` | `FLOAD0_MEM_SINGLE`
`static int` | `FLOAD0_PI`
`static int` | `FLOAD0_POS0`
`static int` | `FLOAD0_REG0`
`static int` | `FLOAD0_REG0L`
`static int` | `FLOAD0_ST0`
`static int` | `FLOAD0_STN`
`static int` | `FLOAD1_MEM_DOUBLE`
`static int` | `FLOAD1_MEM_EXTENDED`
`static int` | `FLOAD1_MEM_SINGLE`
`static int` | `FLOAD1_POS0`
`static int` | `FLOAD1_REG0`
`static int` | `FLOAD1_REG0L`
`static int` | `FLOAD1_ST0`
`static int` | `FLOAD1_STN`
`static int` | `FMUL`
`static int` | `FPATAN`
`static int` | `FPOP`
`static int` | `FPREM`
`static int` | `FPREM1`
`static int` | `FPTAN`
`static int` | `FPUSH`
`static int` | `FRNDINT`
`static int` | `FRSTOR_108`
`static int` | `FRSTOR_94`
`static int` | `FSAVE_108`
`static int` | `FSAVE_94`
`static int` | `FSCALE`
`static int` | `FSIN`
`static int` | `FSINCOS`
`static int` | `FSQRT`
`static int` | `FSTENV_14`
`static int` | `FSTENV_28`
`static int` | `FSTORE0_MEM_DOUBLE`
`static int` | `FSTORE0_MEM_EXTENDED`
`static int` | `FSTORE0_MEM_SINGLE`
`static int` | `FSTORE0_REG0`
`static int` | `FSTORE0_ST0`
`static int` | `FSTORE0_STN`
`static int` | `FSTORE1_MEM_DOUBLE`
`static int` | `FSTORE1_MEM_EXTENDED`
`static int` | `FSTORE1_MEM_SINGLE`
`static int` | `FSTORE1_REG0`
`static int` | `FSTORE1_ST0`
`static int` | `FSTORE1_STN`
`static int` | `FSUB`
`static int` | `FUCOM`
`static int` | `FUCOMI`
`static int` | `FWAIT`
`static int` | `FXAM`
`static int` | `FXTRACT`
`static int` | `FYL2X`
`static int` | `FYL2XP1`
`static int` | `HALT`
`static int` | `IDIV_O16`
`static int` | `IDIV_O32`
`static int` | `IDIV_O8`
`static int` | `IMUL_O16`
`static int` | `IMUL_O32`
`static int` | `IMULA_O16`
`static int` | `IMULA_O32`
`static int` | `IMULA_O8`
`static int` | `IN_O16`
`static int` | `IN_O32`
`static int` | `IN_O8`
`static int` | `INC`
`static int` | `INC_O16_FLAGS`
`static int` | `INC_O32_FLAGS`
`static int` | `INC_O8_FLAGS`
`static int` | `INSB_A16`
`static int` | `INSB_A32`
`static int` | `INSD_A16`
`static int` | `INSD_A32`
`static int` | `INSW_A16`
`static int` | `INSW_A32`
`static int` | `INT_O16_A16`
`static int` | `INT_O16_A32`
`static int` | `INT_O32_A16`
`static int` | `INT_O32_A32`
`static int` | `INT3_O16_A16`
`static int` | `INT3_O16_A32`
`static int` | `INT3_O32_A16`
`static int` | `INT3_O32_A32`
`static int` | `INTO_O16_A16`
`static int` | `INTO_O16_A32`
`static int` | `INTO_O32_A16`
`static int` | `INTO_O32_A32`
`static int` | `INVLPG`
`static int` | `IRET_O16_A16`
`static int` | `IRET_O16_A32`
`static int` | `IRET_O32_A16`
`static int` | `IRET_O32_A32`
`static int` | `JA_O16`
`static int` | `JA_O32`
`static int` | `JA_O8`
`static int` | `JC_O16`
`static int` | `JC_O32`
`static int` | `JC_O8`
`static int` | `JCXZ`
`static int` | `JECXZ`
`static int` | `JG_O16`
`static int` | `JG_O32`
`static int` | `JG_O8`
`static int` | `JL_O16`
`static int` | `JL_O32`
`static int` | `JL_O8`
`static int` | `JNA_O16`
`static int` | `JNA_O32`
`static int` | `JNA_O8`
`static int` | `JNC_O16`
`static int` | `JNC_O32`
`static int` | `JNC_O8`
`static int` | `JNG_O16`
`static int` | `JNG_O32`
`static int` | `JNG_O8`
`static int` | `JNL_O16`
`static int` | `JNL_O32`
`static int` | `JNL_O8`
`static int` | `JNO_O16`
`static int` | `JNO_O32`
`static int` | `JNO_O8`
`static int` | `JNP_O16`
`static int` | `JNP_O32`
`static int` | `JNP_O8`
`static int` | `JNS_O16`
`static int` | `JNS_O32`
`static int` | `JNS_O8`
`static int` | `JNZ_O16`
`static int` | `JNZ_O32`
`static int` | `JNZ_O8`
`static int` | `JO_O16`
`static int` | `JO_O32`
`static int` | `JO_O8`
`static int` | `JP_O16`
`static int` | `JP_O32`
`static int` | `JP_O8`
`static int` | `JS_O16`
`static int` | `JS_O32`
`static int` | `JS_O8`
`static int` | `JUMP_ABS_O16`
`static int` | `JUMP_ABS_O32`
`static int` | `JUMP_FAR_O16`
`static int` | `JUMP_FAR_O32`
`static int` | `JUMP_O16`
`static int` | `JUMP_O32`
`static int` | `JUMP_O8`
`static int` | `JZ_O16`
`static int` | `JZ_O32`
`static int` | `JZ_O8`
`static int` | `LAHF`
`static int` | `LAR_O16`
`static int` | `LAR_O32`
`static int` | `LEAVE_O16_A16`
`static int` | `LEAVE_O16_A32`
`static int` | `LEAVE_O32_A16`
`static int` | `LEAVE_O32_A32`
`static int` | `LGDT_O16`
`static int` | `LGDT_O32`
`static int` | `LIDT_O16`
`static int` | `LIDT_O32`
`static int` | `LLDT`
`static int` | `LMSW`
`static int` | `LOAD_SEG_CS`
`static int` | `LOAD_SEG_DS`
`static int` | `LOAD_SEG_ES`
`static int` | `LOAD_SEG_FS`
`static int` | `LOAD_SEG_GS`
`static int` | `LOAD_SEG_SS`
`static int` | `LOAD0_ADDR`
`static int` | `LOAD0_AH`
`static int` | `LOAD0_AL`
`static int` | `LOAD0_AX`
`static int` | `LOAD0_BH`
`static int` | `LOAD0_BL`
`static int` | `LOAD0_BP`
`static int` | `LOAD0_BX`
`static int` | `LOAD0_CH`
`static int` | `LOAD0_CL`
`static int` | `LOAD0_CR0`
`static int` | `LOAD0_CR2`
`static int` | `LOAD0_CR3`
`static int` | `LOAD0_CR4`
`static int` | `LOAD0_CS`
`static int` | `LOAD0_CX`
`static int` | `LOAD0_DH`
`static int` | `LOAD0_DI`
`static int` | `LOAD0_DL`
`static int` | `LOAD0_DR0`
`static int` | `LOAD0_DR1`
`static int` | `LOAD0_DR2`
`static int` | `LOAD0_DR3`
`static int` | `LOAD0_DR6`
`static int` | `LOAD0_DR7`
`static int` | `LOAD0_DS`
`static int` | `LOAD0_DX`
`static int` | `LOAD0_EAX`
`static int` | `LOAD0_EBP`
`static int` | `LOAD0_EBX`
`static int` | `LOAD0_ECX`
`static int` | `LOAD0_EDI`
`static int` | `LOAD0_EDX`
`static int` | `LOAD0_EFLAGS`
`static int` | `LOAD0_ES`
`static int` | `LOAD0_ESI`
`static int` | `LOAD0_ESP`
`static int` | `LOAD0_FLAGS`
`static int` | `LOAD0_FPUCW`
`static int` | `LOAD0_FPUSW`
`static int` | `LOAD0_FS`
`static int` | `LOAD0_GS`
`static int` | `LOAD0_IB`
`static int` | `LOAD0_ID`
`static int` | `LOAD0_IW`
`static int` | `LOAD0_MEM_BYTE`
`static int` | `LOAD0_MEM_DWORD`
`static int` | `LOAD0_MEM_QWORD`
`static int` | `LOAD0_MEM_WORD`
`static int` | `LOAD0_SI`
`static int` | `LOAD0_SP`
`static int` | `LOAD0_SS`
`static int` | `LOAD1_AH`
`static int` | `LOAD1_AL`
`static int` | `LOAD1_AX`
`static int` | `LOAD1_BH`
`static int` | `LOAD1_BL`
`static int` | `LOAD1_BP`
`static int` | `LOAD1_BX`
`static int` | `LOAD1_CH`
`static int` | `LOAD1_CL`
`static int` | `LOAD1_CX`
`static int` | `LOAD1_DH`
`static int` | `LOAD1_DI`
`static int` | `LOAD1_DL`
`static int` | `LOAD1_DX`
`static int` | `LOAD1_EAX`
`static int` | `LOAD1_EBP`
`static int` | `LOAD1_EBX`
`static int` | `LOAD1_ECX`
`static int` | `LOAD1_EDI`
`static int` | `LOAD1_EDX`
`static int` | `LOAD1_ESI`
`static int` | `LOAD1_ESP`
`static int` | `LOAD1_IB`
`static int` | `LOAD1_ID`
`static int` | `LOAD1_IW`
`static int` | `LOAD1_MEM_BYTE`
`static int` | `LOAD1_MEM_DWORD`
`static int` | `LOAD1_MEM_WORD`
`static int` | `LOAD1_SI`
`static int` | `LOAD1_SP`
`static int` | `LOAD2_AL`
`static int` | `LOAD2_AX`
`static int` | `LOAD2_CL`
`static int` | `LOAD2_EAX`
`static int` | `LOAD2_IB`
`static int` | `LODSB_A16`
`static int` | `LODSB_A32`
`static int` | `LODSD_A16`
`static int` | `LODSD_A32`
`static int` | `LODSW_A16`
`static int` | `LODSW_A32`
`static int` | `LOOP_CX`
`static int` | `LOOP_ECX`
`static int` | `LOOPNZ_CX`
`static int` | `LOOPNZ_ECX`
`static int` | `LOOPZ_CX`
`static int` | `LOOPZ_ECX`
`static int` | `LSL_O16`
`static int` | `LSL_O32`
`static int` | `LTR`
`static int` | `MEM_RESET`
`static int` | `MICROCODE_LIMIT`
`static int` | `MOVSB_A16`
`static int` | `MOVSB_A32`
`static int` | `MOVSD_A16`
`static int` | `MOVSD_A32`
`static int` | `MOVSW_A16`
`static int` | `MOVSW_A32`
`static int` | `MUL_O16`
`static int` | `MUL_O32`
`static int` | `MUL_O8`
`static int` | `NEG`
`static int` | `NEG_O16_FLAGS`
`static int` | `NEG_O32_FLAGS`
`static int` | `NEG_O8_FLAGS`
`static int` | `NOOP`
`static int` | `NOT`
`static int` | `OR`
`static int` | `OUT_O16`
`static int` | `OUT_O32`
`static int` | `OUT_O8`
`static int` | `OUTSB_A16`
`static int` | `OUTSB_A32`
`static int` | `OUTSD_A16`
`static int` | `OUTSD_A32`
`static int` | `OUTSW_A16`
`static int` | `OUTSW_A32`
`static int` | `POP_O16_A16`
`static int` | `POP_O16_A32`
`static int` | `POP_O32_A16`
`static int` | `POP_O32_A32`
`static int` | `POPA_A16`
`static int` | `POPA_A32`
`static int` | `POPAD_A16`
`static int` | `POPAD_A32`
`static int` | `POPF_O16_A16`
`static int` | `POPF_O16_A32`
`static int` | `POPF_O32_A16`
`static int` | `POPF_O32_A32`
`static int` | `PUSH_O16_A16`
`static int` | `PUSH_O16_A32`
`static int` | `PUSH_O32_A16`
`static int` | `PUSH_O32_A32`
`static int` | `PUSHA_A16`
`static int` | `PUSHA_A32`
`static int` | `PUSHAD_A16`
`static int` | `PUSHAD_A32`
`static int` | `PUSHF_O16_A16`
`static int` | `PUSHF_O16_A32`
`static int` | `PUSHF_O32_A16`
`static int` | `PUSHF_O32_A32`
`static int` | `RCL_O16`
`static int` | `RCL_O16_FLAGS`
`static int` | `RCL_O32`
`static int` | `RCL_O32_FLAGS`
`static int` | `RCL_O8`
`static int` | `RCL_O8_FLAGS`
`static int` | `RCR_O16`
`static int` | `RCR_O16_FLAGS`
`static int` | `RCR_O32`
`static int` | `RCR_O32_FLAGS`
`static int` | `RCR_O8`
`static int` | `RCR_O8_FLAGS`
`static int` | `RDMSR`
`static int` | `RDTSC`
`static int` | `REP_INSB_A16`
`static int` | `REP_INSB_A32`
`static int` | `REP_INSD_A16`
`static int` | `REP_INSD_A32`
`static int` | `REP_INSW_A16`
`static int` | `REP_INSW_A32`
`static int` | `REP_LODSB_A16`
`static int` | `REP_LODSB_A32`
`static int` | `REP_LODSD_A16`
`static int` | `REP_LODSD_A32`
`static int` | `REP_LODSW_A16`
`static int` | `REP_LODSW_A32`
`static int` | `REP_MOVSB_A16`
`static int` | `REP_MOVSB_A32`
`static int` | `REP_MOVSD_A16`
`static int` | `REP_MOVSD_A32`
`static int` | `REP_MOVSW_A16`
`static int` | `REP_MOVSW_A32`
`static int` | `REP_OUTSB_A16`
`static int` | `REP_OUTSB_A32`
`static int` | `REP_OUTSD_A16`
`static int` | `REP_OUTSD_A32`
`static int` | `REP_OUTSW_A16`
`static int` | `REP_OUTSW_A32`
`static int` | `REP_STOSB_A16`
`static int` | `REP_STOSB_A32`
`static int` | `REP_STOSD_A16`
`static int` | `REP_STOSD_A32`
`static int` | `REP_STOSW_A16`
`static int` | `REP_STOSW_A32`
`static int` | `REP_SUB_O16_FLAGS`
`static int` | `REP_SUB_O32_FLAGS`
`static int` | `REP_SUB_O8_FLAGS`
`static int` | `REPE_CMPSB_A16`
`static int` | `REPE_CMPSB_A32`
`static int` | `REPE_CMPSD_A16`
`static int` | `REPE_CMPSD_A32`
`static int` | `REPE_CMPSW_A16`
`static int` | `REPE_CMPSW_A32`
`static int` | `REPE_SCASB_A16`
`static int` | `REPE_SCASB_A32`
`static int` | `REPE_SCASD_A16`
`static int` | `REPE_SCASD_A32`
`static int` | `REPE_SCASW_A16`
`static int` | `REPE_SCASW_A32`
`static int` | `REPNE_CMPSB_A16`
`static int` | `REPNE_CMPSB_A32`
`static int` | `REPNE_CMPSD_A16`
`static int` | `REPNE_CMPSD_A32`
`static int` | `REPNE_CMPSW_A16`
`static int` | `REPNE_CMPSW_A32`
`static int` | `REPNE_SCASB_A16`
`static int` | `REPNE_SCASB_A32`
`static int` | `REPNE_SCASD_A16`
`static int` | `REPNE_SCASD_A32`
`static int` | `REPNE_SCASW_A16`
`static int` | `REPNE_SCASW_A32`
`static int` | `RET_FAR_IW_O16_A16`
`static int` | `RET_FAR_IW_O16_A32`
`static int` | `RET_FAR_IW_O32_A16`
`static int` | `RET_FAR_IW_O32_A32`
`static int` | `RET_FAR_O16_A16`
`static int` | `RET_FAR_O16_A32`
`static int` | `RET_FAR_O32_A16`
`static int` | `RET_FAR_O32_A32`
`static int` | `RET_IW_O16_A16`
`static int` | `RET_IW_O16_A32`
`static int` | `RET_IW_O32_A16`
`static int` | `RET_IW_O32_A32`
`static int` | `RET_O16_A16`
`static int` | `RET_O16_A32`
`static int` | `RET_O32_A16`
`static int` | `RET_O32_A32`
`static int` | `ROL_O16`
`static int` | `ROL_O16_FLAGS`
`static int` | `ROL_O32`
`static int` | `ROL_O32_FLAGS`
`static int` | `ROL_O8`
`static int` | `ROL_O8_FLAGS`
`static int` | `ROR_O16`
`static int` | `ROR_O16_FLAGS`
`static int` | `ROR_O32`
`static int` | `ROR_O32_FLAGS`
`static int` | `ROR_O8`
`static int` | `ROR_O8_FLAGS`
`static int` | `SAHF`
`static int` | `SAR_O16`
`static int` | `SAR_O16_FLAGS`
`static int` | `SAR_O32`
`static int` | `SAR_O32_FLAGS`
`static int` | `SAR_O8`
`static int` | `SAR_O8_FLAGS`
`static int` | `SBB`
`static int` | `SBB_O16_FLAGS`
`static int` | `SBB_O32_FLAGS`
`static int` | `SBB_O8_FLAGS`
`static int` | `SCASB_A16`
`static int` | `SCASB_A32`
`static int` | `SCASD_A16`
`static int` | `SCASD_A32`
`static int` | `SCASW_A16`
`static int` | `SCASW_A32`
`static int` | `SETA`
`static int` | `SETC`
`static int` | `SETG`
`static int` | `SETL`
`static int` | `SETNA`
`static int` | `SETNC`
`static int` | `SETNG`
`static int` | `SETNL`
`static int` | `SETNO`
`static int` | `SETNP`
`static int` | `SETNS`
`static int` | `SETNZ`
`static int` | `SETO`
`static int` | `SETP`
`static int` | `SETS`
`static int` | `SETZ`
`static int` | `SGDT_O16`
`static int` | `SGDT_O32`
`static int` | `SHL`
`static int` | `SHL_O16_FLAGS`
`static int` | `SHL_O32_FLAGS`
`static int` | `SHL_O8_FLAGS`
`static int` | `SHLD_O16`
`static int` | `SHLD_O32`
`static int` | `SHR`
`static int` | `SHR_O16_FLAGS`
`static int` | `SHR_O32_FLAGS`
`static int` | `SHR_O8_FLAGS`
`static int` | `SHRD_O16`
`static int` | `SHRD_O32`
`static int` | `SIDT_O16`
`static int` | `SIDT_O32`
`static int` | `SIGN_EXTEND_16_32`
`static int` | `SIGN_EXTEND_8_16`
`static int` | `SIGN_EXTEND_8_32`
`static int` | `SLDT`
`static int` | `SMSW`
`static int` | `STC`
`static int` | `STD`
`static int` | `STI`
`static int` | `STORE0_AH`
`static int` | `STORE0_AL`
`static int` | `STORE0_AX`
`static int` | `STORE0_BH`
`static int` | `STORE0_BL`
`static int` | `STORE0_BP`
`static int` | `STORE0_BX`
`static int` | `STORE0_CH`
`static int` | `STORE0_CL`
`static int` | `STORE0_CR0`
`static int` | `STORE0_CR2`
`static int` | `STORE0_CR3`
`static int` | `STORE0_CR4`
`static int` | `STORE0_CS`
`static int` | `STORE0_CX`
`static int` | `STORE0_DH`
`static int` | `STORE0_DI`
`static int` | `STORE0_DL`
`static int` | `STORE0_DR0`
`static int` | `STORE0_DR1`
`static int` | `STORE0_DR2`
`static int` | `STORE0_DR3`
`static int` | `STORE0_DR6`
`static int` | `STORE0_DR7`
`static int` | `STORE0_DS`
`static int` | `STORE0_DX`
`static int` | `STORE0_EAX`
`static int` | `STORE0_EBP`
`static int` | `STORE0_EBX`
`static int` | `STORE0_ECX`
`static int` | `STORE0_EDI`
`static int` | `STORE0_EDX`
`static int` | `STORE0_EFLAGS`
`static int` | `STORE0_ES`
`static int` | `STORE0_ESI`
`static int` | `STORE0_ESP`
`static int` | `STORE0_FLAGS`
`static int` | `STORE0_FPUCW`
`static int` | `STORE0_FPUSW`
`static int` | `STORE0_FS`
`static int` | `STORE0_GS`
`static int` | `STORE0_MEM_BYTE`
`static int` | `STORE0_MEM_DWORD`
`static int` | `STORE0_MEM_QWORD`
`static int` | `STORE0_MEM_WORD`
`static int` | `STORE0_SI`
`static int` | `STORE0_SP`
`static int` | `STORE0_SS`
`static int` | `STORE1_AH`
`static int` | `STORE1_AL`
`static int` | `STORE1_AX`
`static int` | `STORE1_BH`
`static int` | `STORE1_BL`
`static int` | `STORE1_BP`
`static int` | `STORE1_BX`
`static int` | `STORE1_CH`
`static int` | `STORE1_CL`
`static int` | `STORE1_CS`
`static int` | `STORE1_CX`
`static int` | `STORE1_DH`
`static int` | `STORE1_DI`
`static int` | `STORE1_DL`
`static int` | `STORE1_DS`
`static int` | `STORE1_DX`
`static int` | `STORE1_EAX`
`static int` | `STORE1_EBP`
`static int` | `STORE1_EBX`
`static int` | `STORE1_ECX`
`static int` | `STORE1_EDI`
`static int` | `STORE1_EDX`
`static int` | `STORE1_ES`
`static int` | `STORE1_ESI`
`static int` | `STORE1_ESP`
`static int` | `STORE1_FS`
`static int` | `STORE1_GS`
`static int` | `STORE1_MEM_BYTE`
`static int` | `STORE1_MEM_DWORD`
`static int` | `STORE1_MEM_WORD`
`static int` | `STORE1_SI`
`static int` | `STORE1_SP`
`static int` | `STORE1_SS`
`static int` | `STOSB_A16`
`static int` | `STOSB_A32`
`static int` | `STOSD_A16`
`static int` | `STOSD_A32`
`static int` | `STOSW_A16`
`static int` | `STOSW_A32`
`static int` | `STR`
`static int` | `SUB`
`static int` | `SUB_O16_FLAGS`
`static int` | `SUB_O32_FLAGS`
`static int` | `SUB_O8_FLAGS`
`static int` | `SYSENTER`
`static int` | `SYSEXIT`
`static int` | `UNDEFINED`
`static int` | `VERR`
`static int` | `VERW`
`static int` | `WRMSR`
`static int` | `XOR`

Field Detail

### MEM_RESET

    static final int MEM_RESET

See Also:
  Constant Field Values

### ADDR_MASK16

    static final int ADDR_MASK16

See Also:
  Constant Field Values

### EIP_UPDATE

    static final int EIP_UPDATE

See Also:
  Constant Field Values

### ADDR_IB

    static final int ADDR_IB

See Also:
  Constant Field Values

### PUSH_O16_A16

    static final int PUSH_O16_A16

See Also:
  Constant Field Values

### LOAD_SEG_SS

    static final int LOAD_SEG_SS

See Also:
  Constant Field Values

### LOAD0_AX

    static final int LOAD0_AX

See Also:
  Constant Field Values

### ADDR_BP

    static final int ADDR_BP

See Also:
  Constant Field Values

### LOAD0_IB

    static final int LOAD0_IB

See Also:
  Constant Field Values

### LOAD0_MEM_WORD

    static final int LOAD0_MEM_WORD

See Also:
  Constant Field Values

### STORE1_ESP

    static final int STORE1_ESP

See Also:
  Constant Field Values

### POP_O16_A16

    static final int POP_O16_A16

See Also:
  Constant Field Values

### STORE0_AX

    static final int STORE0_AX

See Also:
  Constant Field Values

### LOAD0_IW

    static final int LOAD0_IW

See Also:
  Constant Field Values

### LOAD_SEG_DS

    static final int LOAD_SEG_DS

See Also:
  Constant Field Values

### STORE0_BX

    static final int STORE0_BX

See Also:
  Constant Field Values

### SUB

    static final int SUB

See Also:
  Constant Field Values

### STORE0_BP

    static final int STORE0_BP

See Also:
  Constant Field Values

### ADDR_BX

    static final int ADDR_BX

See Also:
  Constant Field Values

### LOAD0_SP

    static final int LOAD0_SP

See Also:
  Constant Field Values

### ADD

    static final int ADD

See Also:
  Constant Field Values

### STORE0_MEM_WORD

    static final int STORE0_MEM_WORD

See Also:
  Constant Field Values

### LOAD0_MEM_BYTE

    static final int LOAD0_MEM_BYTE

See Also:
  Constant Field Values

### JNZ_O8

    static final int JNZ_O8

See Also:
  Constant Field Values

### STORE0_AL

    static final int STORE0_AL

See Also:
  Constant Field Values

### LOAD0_BX

    static final int LOAD0_BX

See Also:
  Constant Field Values

### LOAD1_IB

    static final int LOAD1_IB

See Also:
  Constant Field Values

### LOAD1_IW

    static final int LOAD1_IW

See Also:
  Constant Field Values

### CALL_O16_A16

    static final int CALL_O16_A16

See Also:
  Constant Field Values

### STORE0_CX

    static final int STORE0_CX

See Also:
  Constant Field Values

### LOAD0_CX

    static final int LOAD0_CX

See Also:
  Constant Field Values

### LOAD0_BP

    static final int LOAD0_BP

See Also:
  Constant Field Values

### RET_O16_A16

    static final int RET_O16_A16

See Also:
  Constant Field Values

### STORE0_SP

    static final int STORE0_SP

See Also:
  Constant Field Values

### LOAD0_AL

    static final int LOAD0_AL

See Also:
  Constant Field Values

### ADD_O16_FLAGS

    static final int ADD_O16_FLAGS

See Also:
  Constant Field Values

### SUB_O16_FLAGS

    static final int SUB_O16_FLAGS

See Also:
  Constant Field Values

### STORE0_DS

    static final int STORE0_DS

See Also:
  Constant Field Values

### LOAD0_DX

    static final int LOAD0_DX

See Also:
  Constant Field Values

### BITWISE_FLAGS_O8

    static final int BITWISE_FLAGS_O8

See Also:
  Constant Field Values

### STORE0_SI

    static final int STORE0_SI

See Also:
  Constant Field Values

### XOR

    static final int XOR

See Also:
  Constant Field Values

### STORE0_DX

    static final int STORE0_DX

See Also:
  Constant Field Values

### ADDR_SI

    static final int ADDR_SI

See Also:
  Constant Field Values

### SUB_O8_FLAGS

    static final int SUB_O8_FLAGS

See Also:
  Constant Field Values

### JZ_O8

    static final int JZ_O8

See Also:
  Constant Field Values

### LOAD0_AH

    static final int LOAD0_AH

See Also:
  Constant Field Values

### STORE0_DI

    static final int STORE0_DI

See Also:
  Constant Field Values

### LOAD0_SI

    static final int LOAD0_SI

See Also:
  Constant Field Values

### ADDR_IW

    static final int ADDR_IW

See Also:
  Constant Field Values

### BITWISE_FLAGS_O16

    static final int BITWISE_FLAGS_O16

See Also:
  Constant Field Values

### LOAD0_DS

    static final int LOAD0_DS

See Also:
  Constant Field Values

### LOAD1_MEM_WORD

    static final int LOAD1_MEM_WORD

See Also:
  Constant Field Values

### LOAD0_DI

    static final int LOAD0_DI

See Also:
  Constant Field Values

### INC

    static final int INC

See Also:
  Constant Field Values

### STORE0_ES

    static final int STORE0_ES

See Also:
  Constant Field Values

### INC_O16_FLAGS

    static final int INC_O16_FLAGS

See Also:
  Constant Field Values

### AND

    static final int AND

See Also:
  Constant Field Values

### STORE0_BH

    static final int STORE0_BH

See Also:
  Constant Field Values

### LOAD_SEG_ES

    static final int LOAD_SEG_ES

See Also:
  Constant Field Values

### STORE0_AH

    static final int STORE0_AH

See Also:
  Constant Field Values

### LOAD1_CX

    static final int LOAD1_CX

See Also:
  Constant Field Values

### ADD_O8_FLAGS

    static final int ADD_O8_FLAGS

See Also:
  Constant Field Values

### LOAD1_AX

    static final int LOAD1_AX

See Also:
  Constant Field Values

### LOAD1_BH

    static final int LOAD1_BH

See Also:
  Constant Field Values

### LOAD0_BH

    static final int LOAD0_BH

See Also:
  Constant Field Values

### STORE0_MEM_BYTE

    static final int STORE0_MEM_BYTE

See Also:
  Constant Field Values

### LOAD0_ES

    static final int LOAD0_ES

See Also:
  Constant Field Values

### LOAD1_AH

    static final int LOAD1_AH

See Also:
  Constant Field Values

### ADC

    static final int ADC

See Also:
  Constant Field Values

### JUMP_O8

    static final int JUMP_O8

See Also:
  Constant Field Values

### JNC_O8

    static final int JNC_O8

See Also:
  Constant Field Values

### JC_O8

    static final int JC_O8

See Also:
  Constant Field Values

### LOAD1_AL

    static final int LOAD1_AL

See Also:
  Constant Field Values

### ADC_O16_FLAGS

    static final int ADC_O16_FLAGS

See Also:
  Constant Field Values

### JUMP_O16

    static final int JUMP_O16

See Also:
  Constant Field Values

### LOAD_SEG_CS

    static final int LOAD_SEG_CS

See Also:
  Constant Field Values

### DEC

    static final int DEC

See Also:
  Constant Field Values

### DEC_O16_FLAGS

    static final int DEC_O16_FLAGS

See Also:
  Constant Field Values

### LOAD0_ADDR

    static final int LOAD0_ADDR

See Also:
  Constant Field Values

### SHL

    static final int SHL

See Also:
  Constant Field Values

### STORE0_BL

    static final int STORE0_BL

See Also:
  Constant Field Values

### SHL_O16_FLAGS

    static final int SHL_O16_FLAGS

See Also:
  Constant Field Values

### LOAD1_BX

    static final int LOAD1_BX

See Also:
  Constant Field Values

### OR

    static final int OR

See Also:
  Constant Field Values

### STORE1_ES

    static final int STORE1_ES

See Also:
  Constant Field Values

### STORE1_AX

    static final int STORE1_AX

See Also:
  Constant Field Values

### LOAD1_DI

    static final int LOAD1_DI

See Also:
  Constant Field Values

### LOAD1_MEM_BYTE

    static final int LOAD1_MEM_BYTE

See Also:
  Constant Field Values

### JCXZ

    static final int JCXZ

See Also:
  Constant Field Values

### LOAD1_SI

    static final int LOAD1_SI

See Also:
  Constant Field Values

### STORE1_DS

    static final int STORE1_DS

See Also:
  Constant Field Values

### LOAD1_CL

    static final int LOAD1_CL

See Also:
  Constant Field Values

### JUMP_ABS_O16

    static final int JUMP_ABS_O16

See Also:
  Constant Field Values

### STORE0_CL

    static final int STORE0_CL

See Also:
  Constant Field Values

### ADDR_DI

    static final int ADDR_DI

See Also:
  Constant Field Values

### SHR

    static final int SHR

See Also:
  Constant Field Values

### SHR_O16_FLAGS

    static final int SHR_O16_FLAGS

See Also:
  Constant Field Values

### JA_O8

    static final int JA_O8

See Also:
  Constant Field Values

### JNA_O8

    static final int JNA_O8

See Also:
  Constant Field Values

### INT_O16_A16

    static final int INT_O16_A16

See Also:
  Constant Field Values

### STI

    static final int STI

See Also:
  Constant Field Values

### ADC_O8_FLAGS

    static final int ADC_O8_FLAGS

See Also:
  Constant Field Values

### OUT_O8

    static final int OUT_O8

See Also:
  Constant Field Values

### JZ_O16

    static final int JZ_O16

See Also:
  Constant Field Values

### JL_O8

    static final int JL_O8

See Also:
  Constant Field Values

### IRET_O16_A16

    static final int IRET_O16_A16

See Also:
  Constant Field Values

### IMULA_O16

    static final int IMULA_O16

See Also:
  Constant Field Values

### LOAD1_DX

    static final int LOAD1_DX

See Also:
  Constant Field Values

### CLD

    static final int CLD

See Also:
  Constant Field Values

### LOAD0_DL

    static final int LOAD0_DL

See Also:
  Constant Field Values

### SIGN_EXTEND_8_16

    static final int SIGN_EXTEND_8_16

See Also:
  Constant Field Values

### MOVSB_A16

    static final int MOVSB_A16

See Also:
  Constant Field Values

### LOOP_CX

    static final int LOOP_CX

See Also:
  Constant Field Values

### RET_IW_O16_A16

    static final int RET_IW_O16_A16

See Also:
  Constant Field Values

### STORE0_DL

    static final int STORE0_DL

See Also:
  Constant Field Values

### IN_O8

    static final int IN_O8

See Also:
  Constant Field Values

### SBB

    static final int SBB

See Also:
  Constant Field Values

### STORE0_FLAGS

    static final int STORE0_FLAGS

See Also:
  Constant Field Values

### STORE0_EFLAGS

    static final int STORE0_EFLAGS

See Also:
  Constant Field Values

### LOAD0_FLAGS

    static final int LOAD0_FLAGS

See Also:
  Constant Field Values

### LOAD0_EFLAGS

    static final int LOAD0_EFLAGS

See Also:
  Constant Field Values

### SBB_O16_FLAGS

    static final int SBB_O16_FLAGS

See Also:
  Constant Field Values

### LODSB_A16

    static final int LODSB_A16

See Also:
  Constant Field Values

### POPA_A16

    static final int POPA_A16

See Also:
  Constant Field Values

### PUSHA_A16

    static final int PUSHA_A16

See Also:
  Constant Field Values

### LOAD1_DL

    static final int LOAD1_DL

See Also:
  Constant Field Values

### REP_MOVSB_A16

    static final int REP_MOVSB_A16

See Also:
  Constant Field Values

### NOT

    static final int NOT

See Also:
  Constant Field Values

### LOAD1_BP

    static final int LOAD1_BP

See Also:
  Constant Field Values

### REP_MOVSW_A16

    static final int REP_MOVSW_A16

See Also:
  Constant Field Values

### LOAD0_BL

    static final int LOAD0_BL

See Also:
  Constant Field Values

### DIV_O16

    static final int DIV_O16

See Also:
  Constant Field Values

### MUL_O16

    static final int MUL_O16

See Also:
  Constant Field Values

### LOAD0_SS

    static final int LOAD0_SS

See Also:
  Constant Field Values

### CLI

    static final int CLI

See Also:
  Constant Field Values

### JNZ_O16

    static final int JNZ_O16

See Also:
  Constant Field Values

### LOAD0_CL

    static final int LOAD0_CL

See Also:
  Constant Field Values

### JG_O8

    static final int JG_O8

See Also:
  Constant Field Values

### CALL_FAR_O16_A16

    static final int CALL_FAR_O16_A16

See Also:
  Constant Field Values

### RET_FAR_O16_A16

    static final int RET_FAR_O16_A16

See Also:
  Constant Field Values

### STORE0_SS

    static final int STORE0_SS

See Also:
  Constant Field Values

### JUMP_FAR_O16

    static final int JUMP_FAR_O16

See Also:
  Constant Field Values

### CWD

    static final int CWD

See Also:
  Constant Field Values

### STORE0_CH

    static final int STORE0_CH

See Also:
  Constant Field Values

### LOAD1_CH

    static final int LOAD1_CH

See Also:
  Constant Field Values

### LOAD0_CH

    static final int LOAD0_CH

See Also:
  Constant Field Values

### IDIV_O16

    static final int IDIV_O16

See Also:
  Constant Field Values

### STOSB_A16

    static final int STOSB_A16

See Also:
  Constant Field Values

### JNL_O8

    static final int JNL_O8

See Also:
  Constant Field Values

### DEC_O8_FLAGS

    static final int DEC_O8_FLAGS

See Also:
  Constant Field Values

### INC_O8_FLAGS

    static final int INC_O8_FLAGS

See Also:
  Constant Field Values

### LOAD0_EAX

    static final int LOAD0_EAX

See Also:
  Constant Field Values

### RET_FAR_IW_O16_A16

    static final int RET_FAR_IW_O16_A16

See Also:
  Constant Field Values

### LOAD1_BL

    static final int LOAD1_BL

See Also:
  Constant Field Values

### STORE0_EAX

    static final int STORE0_EAX

See Also:
  Constant Field Values

### JNG_O8

    static final int JNG_O8

See Also:
  Constant Field Values

### LODSW_A16

    static final int LODSW_A16

See Also:
  Constant Field Values

### REPE_CMPSB_A16

    static final int REPE_CMPSB_A16

See Also:
  Constant Field Values

### ENTER_O16_A16

    static final int ENTER_O16_A16

See Also:
  Constant Field Values

### LEAVE_O16_A16

    static final int LEAVE_O16_A16

See Also:
  Constant Field Values

### STORE0_MEM_DWORD

    static final int STORE0_MEM_DWORD

See Also:
  Constant Field Values

### ROR_O8_FLAGS

    static final int ROR_O8_FLAGS

See Also:
  Constant Field Values

### ROR_O8

    static final int ROR_O8

See Also:
  Constant Field Values

### POP_O32_A16

    static final int POP_O32_A16

See Also:
  Constant Field Values

### PUSH_O32_A16

    static final int PUSH_O32_A16

See Also:
  Constant Field Values

### REPNE_SCASB_A16

    static final int REPNE_SCASB_A16

See Also:
  Constant Field Values

### SUB_O32_FLAGS

    static final int SUB_O32_FLAGS

See Also:
  Constant Field Values

### LOAD1_ID

    static final int LOAD1_ID

See Also:
  Constant Field Values

### LOAD0_MEM_DWORD

    static final int LOAD0_MEM_DWORD

See Also:
  Constant Field Values

### INC_O32_FLAGS

    static final int INC_O32_FLAGS

See Also:
  Constant Field Values

### LOAD0_CS

    static final int LOAD0_CS

See Also:
  Constant Field Values

### STORE1_DI

    static final int STORE1_DI

See Also:
  Constant Field Values

### LAHF

    static final int LAHF

See Also:
  Constant Field Values

### STORE0_DH

    static final int STORE0_DH

See Also:
  Constant Field Values

### LOAD0_DH

    static final int LOAD0_DH

See Also:
  Constant Field Values

### LOAD1_DH

    static final int LOAD1_DH

See Also:
  Constant Field Values

### CALL_ABS_O16_A16

    static final int CALL_ABS_O16_A16

See Also:
  Constant Field Values

### JC_O16

    static final int JC_O16

See Also:
  Constant Field Values

### REP_STOSW_A16

    static final int REP_STOSW_A16

See Also:
  Constant Field Values

### STORE1_CL

    static final int STORE1_CL

See Also:
  Constant Field Values

### SBB_O8_FLAGS

    static final int SBB_O8_FLAGS

See Also:
  Constant Field Values

### NEG

    static final int NEG

See Also:
  Constant Field Values

### NEG_O16_FLAGS

    static final int NEG_O16_FLAGS

See Also:
  Constant Field Values

### SHL_O8_FLAGS

    static final int SHL_O8_FLAGS

See Also:
  Constant Field Values

### JNC_O16

    static final int JNC_O16

See Also:
  Constant Field Values

### STOSW_A16

    static final int STOSW_A16

See Also:
  Constant Field Values

### MUL_O8

    static final int MUL_O8

See Also:
  Constant Field Values

### DIV_O8

    static final int DIV_O8

See Also:
  Constant Field Values

### LOAD1_SP

    static final int LOAD1_SP

See Also:
  Constant Field Values

### STORE1_MEM_WORD

    static final int STORE1_MEM_WORD

See Also:
  Constant Field Values

### BITWISE_FLAGS_O32

    static final int BITWISE_FLAGS_O32

See Also:
  Constant Field Values

### LOAD1_EAX

    static final int LOAD1_EAX

See Also:
  Constant Field Values

### NOOP

    static final int NOOP

See Also:
  Constant Field Values

### STC

    static final int STC

See Also:
  Constant Field Values

### CLC

    static final int CLC

See Also:
  Constant Field Values

### LOOPZ_CX

    static final int LOOPZ_CX

See Also:
  Constant Field Values

### SAR_O16_FLAGS

    static final int SAR_O16_FLAGS

See Also:
  Constant Field Values

### SAR_O16

    static final int SAR_O16

See Also:
  Constant Field Values

### LOAD0_EBX

    static final int LOAD0_EBX

See Also:
  Constant Field Values

### STORE0_EBX

    static final int STORE0_EBX

See Also:
  Constant Field Values

### JNS_O8

    static final int JNS_O8

See Also:
  Constant Field Values

### ADD_O32_FLAGS

    static final int ADD_O32_FLAGS

See Also:
  Constant Field Values

### LOAD0_ECX

    static final int LOAD0_ECX

See Also:
  Constant Field Values

### LOAD0_ESI

    static final int LOAD0_ESI

See Also:
  Constant Field Values

### STORE0_ECX

    static final int STORE0_ECX

See Also:
  Constant Field Values

### STORE0_EDI

    static final int STORE0_EDI

See Also:
  Constant Field Values

### STORE0_ESI

    static final int STORE0_ESI

See Also:
  Constant Field Values

### LOAD0_EDI

    static final int LOAD0_EDI

See Also:
  Constant Field Values

### STORE0_EDX

    static final int STORE0_EDX

See Also:
  Constant Field Values

### SHR_O32_FLAGS

    static final int SHR_O32_FLAGS

See Also:
  Constant Field Values

### SHR_O8_FLAGS

    static final int SHR_O8_FLAGS

See Also:
  Constant Field Values

### RCL_O16_FLAGS

    static final int RCL_O16_FLAGS

See Also:
  Constant Field Values

### RCL_O16

    static final int RCL_O16

See Also:
  Constant Field Values

### JA_O16

    static final int JA_O16

See Also:
  Constant Field Values

### LOAD1_MEM_DWORD

    static final int LOAD1_MEM_DWORD

See Also:
  Constant Field Values

### SHL_O32_FLAGS

    static final int SHL_O32_FLAGS

See Also:
  Constant Field Values

### LOAD1_EDX

    static final int LOAD1_EDX

See Also:
  Constant Field Values

### STORE1_AL

    static final int STORE1_AL

See Also:
  Constant Field Values

### LOAD1_ECX

    static final int LOAD1_ECX

See Also:
  Constant Field Values

### LOAD0_EDX

    static final int LOAD0_EDX

See Also:
  Constant Field Values

### MOVSW_A16

    static final int MOVSW_A16

See Also:
  Constant Field Values

### LOAD1_EBX

    static final int LOAD1_EBX

See Also:
  Constant Field Values

### LOAD1_EDI

    static final int LOAD1_EDI

See Also:
  Constant Field Values

### LOAD0_CR0

    static final int LOAD0_CR0

See Also:
  Constant Field Values

### STORE0_CR0

    static final int STORE0_CR0

See Also:
  Constant Field Values

### NEG_O8_FLAGS

    static final int NEG_O8_FLAGS

See Also:
  Constant Field Values

### LGDT_O16

    static final int LGDT_O16

See Also:
  Constant Field Values

### SMSW

    static final int SMSW

See Also:
  Constant Field Values

### ADDR_ID

    static final int ADDR_ID

See Also:
  Constant Field Values

### OUT_O16

    static final int OUT_O16

See Also:
  Constant Field Values

### POPAD_A16

    static final int POPAD_A16

See Also:
  Constant Field Values

### PUSHAD_A16

    static final int PUSHAD_A16

See Also:
  Constant Field Values

### STORE1_SI

    static final int STORE1_SI

See Also:
  Constant Field Values

### STORE1_MEM_BYTE

    static final int STORE1_MEM_BYTE

See Also:
  Constant Field Values

### MUL_O32

    static final int MUL_O32

See Also:
  Constant Field Values

### SETC

    static final int SETC

See Also:
  Constant Field Values

### REP_SUB_O8_FLAGS

    static final int REP_SUB_O8_FLAGS

See Also:
  Constant Field Values

### REP_SUB_O16_FLAGS

    static final int REP_SUB_O16_FLAGS

See Also:
  Constant Field Values

### REP_SUB_O32_FLAGS

    static final int REP_SUB_O32_FLAGS

See Also:
  Constant Field Values

### LOAD0_ESP

    static final int LOAD0_ESP

See Also:
  Constant Field Values

### LOAD0_EBP

    static final int LOAD0_EBP

See Also:
  Constant Field Values

### LOAD0_FS

    static final int LOAD0_FS

See Also:
  Constant Field Values

### LOAD0_GS

    static final int LOAD0_GS

See Also:
  Constant Field Values

### LOAD0_CR2

    static final int LOAD0_CR2

See Also:
  Constant Field Values

### LOAD0_CR3

    static final int LOAD0_CR3

See Also:
  Constant Field Values

### LOAD0_CR4

    static final int LOAD0_CR4

See Also:
  Constant Field Values

### LOAD0_DR0

    static final int LOAD0_DR0

See Also:
  Constant Field Values

### LOAD0_DR1

    static final int LOAD0_DR1

See Also:
  Constant Field Values

### LOAD0_DR2

    static final int LOAD0_DR2

See Also:
  Constant Field Values

### LOAD0_DR3

    static final int LOAD0_DR3

See Also:
  Constant Field Values

### LOAD0_DR6

    static final int LOAD0_DR6

See Also:
  Constant Field Values

### LOAD0_DR7

    static final int LOAD0_DR7

See Also:
  Constant Field Values

### LOAD0_MEM_QWORD

    static final int LOAD0_MEM_QWORD

See Also:
  Constant Field Values

### STORE0_MEM_QWORD

    static final int STORE0_MEM_QWORD

See Also:
  Constant Field Values

### LOAD0_ID

    static final int LOAD0_ID

See Also:
  Constant Field Values

### STORE0_ESP

    static final int STORE0_ESP

See Also:
  Constant Field Values

### STORE0_EBP

    static final int STORE0_EBP

See Also:
  Constant Field Values

### STORE0_CS

    static final int STORE0_CS

See Also:
  Constant Field Values

### STORE0_FS

    static final int STORE0_FS

See Also:
  Constant Field Values

### STORE0_GS

    static final int STORE0_GS

See Also:
  Constant Field Values

### STORE0_CR2

    static final int STORE0_CR2

See Also:
  Constant Field Values

### STORE0_CR3

    static final int STORE0_CR3

See Also:
  Constant Field Values

### STORE0_CR4

    static final int STORE0_CR4

See Also:
  Constant Field Values

### STORE0_DR0

    static final int STORE0_DR0

See Also:
  Constant Field Values

### STORE0_DR1

    static final int STORE0_DR1

See Also:
  Constant Field Values

### STORE0_DR2

    static final int STORE0_DR2

See Also:
  Constant Field Values

### STORE0_DR3

    static final int STORE0_DR3

See Also:
  Constant Field Values

### STORE0_DR6

    static final int STORE0_DR6

See Also:
  Constant Field Values

### STORE0_DR7

    static final int STORE0_DR7

See Also:
  Constant Field Values

### LOAD1_ESP

    static final int LOAD1_ESP

See Also:
  Constant Field Values

### LOAD1_EBP

    static final int LOAD1_EBP

See Also:
  Constant Field Values

### LOAD1_ESI

    static final int LOAD1_ESI

See Also:
  Constant Field Values

### STORE1_EAX

    static final int STORE1_EAX

See Also:
  Constant Field Values

### STORE1_ECX

    static final int STORE1_ECX

See Also:
  Constant Field Values

### STORE1_EDX

    static final int STORE1_EDX

See Also:
  Constant Field Values

### STORE1_EBX

    static final int STORE1_EBX

See Also:
  Constant Field Values

### STORE1_EBP

    static final int STORE1_EBP

See Also:
  Constant Field Values

### STORE1_ESI

    static final int STORE1_ESI

See Also:
  Constant Field Values

### STORE1_EDI

    static final int STORE1_EDI

See Also:
  Constant Field Values

### STORE1_CX

    static final int STORE1_CX

See Also:
  Constant Field Values

### STORE1_DX

    static final int STORE1_DX

See Also:
  Constant Field Values

### STORE1_BX

    static final int STORE1_BX

See Also:
  Constant Field Values

### STORE1_SP

    static final int STORE1_SP

See Also:
  Constant Field Values

### STORE1_BP

    static final int STORE1_BP

See Also:
  Constant Field Values

### STORE1_DL

    static final int STORE1_DL

See Also:
  Constant Field Values

### STORE1_BL

    static final int STORE1_BL

See Also:
  Constant Field Values

### STORE1_AH

    static final int STORE1_AH

See Also:
  Constant Field Values

### STORE1_CH

    static final int STORE1_CH

See Also:
  Constant Field Values

### STORE1_DH

    static final int STORE1_DH

See Also:
  Constant Field Values

### STORE1_BH

    static final int STORE1_BH

See Also:
  Constant Field Values

### STORE1_CS

    static final int STORE1_CS

See Also:
  Constant Field Values

### STORE1_SS

    static final int STORE1_SS

See Also:
  Constant Field Values

### STORE1_FS

    static final int STORE1_FS

See Also:
  Constant Field Values

### STORE1_GS

    static final int STORE1_GS

See Also:
  Constant Field Values

### STORE1_MEM_DWORD

    static final int STORE1_MEM_DWORD

See Also:
  Constant Field Values

### LOAD2_EAX

    static final int LOAD2_EAX

See Also:
  Constant Field Values

### LOAD2_AX

    static final int LOAD2_AX

See Also:
  Constant Field Values

### LOAD2_AL

    static final int LOAD2_AL

See Also:
  Constant Field Values

### LOAD2_CL

    static final int LOAD2_CL

See Also:
  Constant Field Values

### LOAD2_IB

    static final int LOAD2_IB

See Also:
  Constant Field Values

### LOAD_SEG_FS

    static final int LOAD_SEG_FS

See Also:
  Constant Field Values

### LOAD_SEG_GS

    static final int LOAD_SEG_GS

See Also:
  Constant Field Values

### ADDR_REG1

    static final int ADDR_REG1

See Also:
  Constant Field Values

### ADDR_2REG1

    static final int ADDR_2REG1

See Also:
  Constant Field Values

### ADDR_4REG1

    static final int ADDR_4REG1

See Also:
  Constant Field Values

### ADDR_8REG1

    static final int ADDR_8REG1

See Also:
  Constant Field Values

### ADDR_EAX

    static final int ADDR_EAX

See Also:
  Constant Field Values

### ADDR_ECX

    static final int ADDR_ECX

See Also:
  Constant Field Values

### ADDR_EDX

    static final int ADDR_EDX

See Also:
  Constant Field Values

### ADDR_EBX

    static final int ADDR_EBX

See Also:
  Constant Field Values

### ADDR_ESP

    static final int ADDR_ESP

See Also:
  Constant Field Values

### ADDR_EBP

    static final int ADDR_EBP

See Also:
  Constant Field Values

### ADDR_ESI

    static final int ADDR_ESI

See Also:
  Constant Field Values

### ADDR_EDI

    static final int ADDR_EDI

See Also:
  Constant Field Values

### ADDR_AX

    static final int ADDR_AX

See Also:
  Constant Field Values

### ADDR_CX

    static final int ADDR_CX

See Also:
  Constant Field Values

### ADDR_DX

    static final int ADDR_DX

See Also:
  Constant Field Values

### ADDR_SP

    static final int ADDR_SP

See Also:
  Constant Field Values

### ADDR_2EAX

    static final int ADDR_2EAX

See Also:
  Constant Field Values

### ADDR_2ECX

    static final int ADDR_2ECX

See Also:
  Constant Field Values

### ADDR_2EDX

    static final int ADDR_2EDX

See Also:
  Constant Field Values

### ADDR_2EBX

    static final int ADDR_2EBX

See Also:
  Constant Field Values

### ADDR_2ESP

    static final int ADDR_2ESP

See Also:
  Constant Field Values

### ADDR_2EBP

    static final int ADDR_2EBP

See Also:
  Constant Field Values

### ADDR_2ESI

    static final int ADDR_2ESI

See Also:
  Constant Field Values

### ADDR_2EDI

    static final int ADDR_2EDI

See Also:
  Constant Field Values

### ADDR_4EAX

    static final int ADDR_4EAX

See Also:
  Constant Field Values

### ADDR_4ECX

    static final int ADDR_4ECX

See Also:
  Constant Field Values

### ADDR_4EDX

    static final int ADDR_4EDX

See Also:
  Constant Field Values

### ADDR_4EBX

    static final int ADDR_4EBX

See Also:
  Constant Field Values

### ADDR_4ESP

    static final int ADDR_4ESP

See Also:
  Constant Field Values

### ADDR_4EBP

    static final int ADDR_4EBP

See Also:
  Constant Field Values

### ADDR_4ESI

    static final int ADDR_4ESI

See Also:
  Constant Field Values

### ADDR_4EDI

    static final int ADDR_4EDI

See Also:
  Constant Field Values

### ADDR_8EAX

    static final int ADDR_8EAX

See Also:
  Constant Field Values

### ADDR_8ECX

    static final int ADDR_8ECX

See Also:
  Constant Field Values

### ADDR_8EDX

    static final int ADDR_8EDX

See Also:
  Constant Field Values

### ADDR_8EBX

    static final int ADDR_8EBX

See Also:
  Constant Field Values

### ADDR_8ESP

    static final int ADDR_8ESP

See Also:
  Constant Field Values

### ADDR_8EBP

    static final int ADDR_8EBP

See Also:
  Constant Field Values

### ADDR_8ESI

    static final int ADDR_8ESI

See Also:
  Constant Field Values

### ADDR_8EDI

    static final int ADDR_8EDI

See Also:
  Constant Field Values

### ADDR_uAL

    static final int ADDR_uAL

See Also:
  Constant Field Values

### JUMP_FAR_O32

    static final int JUMP_FAR_O32

See Also:
  Constant Field Values

### JUMP_ABS_O32

    static final int JUMP_ABS_O32

See Also:
  Constant Field Values

### CALL_FAR_O32_A16

    static final int CALL_FAR_O32_A16

See Also:
  Constant Field Values

### CALL_FAR_O16_A32

    static final int CALL_FAR_O16_A32

See Also:
  Constant Field Values

### CALL_FAR_O32_A32

    static final int CALL_FAR_O32_A32

See Also:
  Constant Field Values

### CALL_ABS_O32_A16

    static final int CALL_ABS_O32_A16

See Also:
  Constant Field Values

### CALL_ABS_O16_A32

    static final int CALL_ABS_O16_A32

See Also:
  Constant Field Values

### CALL_ABS_O32_A32

    static final int CALL_ABS_O32_A32

See Also:
  Constant Field Values

### IMUL_O16

    static final int IMUL_O16

See Also:
  Constant Field Values

### IMUL_O32

    static final int IMUL_O32

See Also:
  Constant Field Values

### IMULA_O8

    static final int IMULA_O8

See Also:
  Constant Field Values

### IMULA_O32

    static final int IMULA_O32

See Also:
  Constant Field Values

### DIV_O32

    static final int DIV_O32

See Also:
  Constant Field Values

### IDIV_O8

    static final int IDIV_O8

See Also:
  Constant Field Values

### IDIV_O32

    static final int IDIV_O32

See Also:
  Constant Field Values

### SAR_O8

    static final int SAR_O8

See Also:
  Constant Field Values

### SAR_O32

    static final int SAR_O32

See Also:
  Constant Field Values

### ROL_O8

    static final int ROL_O8

See Also:
  Constant Field Values

### ROL_O16

    static final int ROL_O16

See Also:
  Constant Field Values

### ROL_O32

    static final int ROL_O32

See Also:
  Constant Field Values

### ROR_O16

    static final int ROR_O16

See Also:
  Constant Field Values

### ROR_O32

    static final int ROR_O32

See Also:
  Constant Field Values

### RCL_O8

    static final int RCL_O8

See Also:
  Constant Field Values

### RCL_O32

    static final int RCL_O32

See Also:
  Constant Field Values

### RCR_O8

    static final int RCR_O8

See Also:
  Constant Field Values

### RCR_O16

    static final int RCR_O16

See Also:
  Constant Field Values

### RCR_O32

    static final int RCR_O32

See Also:
  Constant Field Values

### SHLD_O16

    static final int SHLD_O16

See Also:
  Constant Field Values

### SHLD_O32

    static final int SHLD_O32

See Also:
  Constant Field Values

### SHRD_O16

    static final int SHRD_O16

See Also:
  Constant Field Values

### SHRD_O32

    static final int SHRD_O32

See Also:
  Constant Field Values

### BT_MEM

    static final int BT_MEM

See Also:
  Constant Field Values

### BT_O16

    static final int BT_O16

See Also:
  Constant Field Values

### BT_O32

    static final int BT_O32

See Also:
  Constant Field Values

### BTS_MEM

    static final int BTS_MEM

See Also:
  Constant Field Values

### BTS_O16

    static final int BTS_O16

See Also:
  Constant Field Values

### BTS_O32

    static final int BTS_O32

See Also:
  Constant Field Values

### BTR_MEM

    static final int BTR_MEM

See Also:
  Constant Field Values

### BTR_O16

    static final int BTR_O16

See Also:
  Constant Field Values

### BTR_O32

    static final int BTR_O32

See Also:
  Constant Field Values

### BTC_MEM

    static final int BTC_MEM

See Also:
  Constant Field Values

### BTC_O16

    static final int BTC_O16

See Also:
  Constant Field Values

### BTC_O32

    static final int BTC_O32

See Also:
  Constant Field Values

### BSF

    static final int BSF

See Also:
  Constant Field Values

### BSR

    static final int BSR

See Also:
  Constant Field Values

### CDQ

    static final int CDQ

See Also:
  Constant Field Values

### SAHF

    static final int SAHF

See Also:
  Constant Field Values

### OUT_O32

    static final int OUT_O32

See Also:
  Constant Field Values

### IN_O16

    static final int IN_O16

See Also:
  Constant Field Values

### IN_O32

    static final int IN_O32

See Also:
  Constant Field Values

### CMPXCHG

    static final int CMPXCHG

See Also:
  Constant Field Values

### CMPXCHG8B

    static final int CMPXCHG8B

See Also:
  Constant Field Values

### BSWAP

    static final int BSWAP

See Also:
  Constant Field Values

### JO_O8

    static final int JO_O8

See Also:
  Constant Field Values

### JNO_O8

    static final int JNO_O8

See Also:
  Constant Field Values

### JS_O8

    static final int JS_O8

See Also:
  Constant Field Values

### JP_O8

    static final int JP_O8

See Also:
  Constant Field Values

### JNP_O8

    static final int JNP_O8

See Also:
  Constant Field Values

### JO_O16

    static final int JO_O16

See Also:
  Constant Field Values

### JNO_O16

    static final int JNO_O16

See Also:
  Constant Field Values

### JNA_O16

    static final int JNA_O16

See Also:
  Constant Field Values

### JS_O16

    static final int JS_O16

See Also:
  Constant Field Values

### JNS_O16

    static final int JNS_O16

See Also:
  Constant Field Values

### JP_O16

    static final int JP_O16

See Also:
  Constant Field Values

### JNP_O16

    static final int JNP_O16

See Also:
  Constant Field Values

### JL_O16

    static final int JL_O16

See Also:
  Constant Field Values

### JNL_O16

    static final int JNL_O16

See Also:
  Constant Field Values

### JNG_O16

    static final int JNG_O16

See Also:
  Constant Field Values

### JG_O16

    static final int JG_O16

See Also:
  Constant Field Values

### JO_O32

    static final int JO_O32

See Also:
  Constant Field Values

### JNO_O32

    static final int JNO_O32

See Also:
  Constant Field Values

### JC_O32

    static final int JC_O32

See Also:
  Constant Field Values

### JNC_O32

    static final int JNC_O32

See Also:
  Constant Field Values

### JZ_O32

    static final int JZ_O32

See Also:
  Constant Field Values

### JNZ_O32

    static final int JNZ_O32

See Also:
  Constant Field Values

### JNA_O32

    static final int JNA_O32

See Also:
  Constant Field Values

### JA_O32

    static final int JA_O32

See Also:
  Constant Field Values

### JS_O32

    static final int JS_O32

See Also:
  Constant Field Values

### JNS_O32

    static final int JNS_O32

See Also:
  Constant Field Values

### JP_O32

    static final int JP_O32

See Also:
  Constant Field Values

### JNP_O32

    static final int JNP_O32

See Also:
  Constant Field Values

### JL_O32

    static final int JL_O32

See Also:
  Constant Field Values

### JNL_O32

    static final int JNL_O32

See Also:
  Constant Field Values

### JNG_O32

    static final int JNG_O32

See Also:
  Constant Field Values

### JG_O32

    static final int JG_O32

See Also:
  Constant Field Values

### JECXZ

    static final int JECXZ

See Also:
  Constant Field Values

### JUMP_O32

    static final int JUMP_O32

See Also:
  Constant Field Values

### SETO

    static final int SETO

See Also:
  Constant Field Values

### SETNO

    static final int SETNO

See Also:
  Constant Field Values

### SETNC

    static final int SETNC

See Also:
  Constant Field Values

### SETZ

    static final int SETZ

See Also:
  Constant Field Values

### SETNZ

    static final int SETNZ

See Also:
  Constant Field Values

### SETNA

    static final int SETNA

See Also:
  Constant Field Values

### SETA

    static final int SETA

See Also:
  Constant Field Values

### SETS

    static final int SETS

See Also:
  Constant Field Values

### SETNS

    static final int SETNS

See Also:
  Constant Field Values

### SETP

    static final int SETP

See Also:
  Constant Field Values

### SETNP

    static final int SETNP

See Also:
  Constant Field Values

### SETL

    static final int SETL

See Also:
  Constant Field Values

### SETNL

    static final int SETNL

See Also:
  Constant Field Values

### SETNG

    static final int SETNG

See Also:
  Constant Field Values

### SETG

    static final int SETG

See Also:
  Constant Field Values

### CMOVO

    static final int CMOVO

See Also:
  Constant Field Values

### CMOVNO

    static final int CMOVNO

See Also:
  Constant Field Values

### CMOVC

    static final int CMOVC

See Also:
  Constant Field Values

### CMOVNC

    static final int CMOVNC

See Also:
  Constant Field Values

### CMOVZ

    static final int CMOVZ

See Also:
  Constant Field Values

### CMOVNZ

    static final int CMOVNZ

See Also:
  Constant Field Values

### CMOVNA

    static final int CMOVNA

See Also:
  Constant Field Values

### CMOVA

    static final int CMOVA

See Also:
  Constant Field Values

### CMOVS

    static final int CMOVS

See Also:
  Constant Field Values

### CMOVNS

    static final int CMOVNS

See Also:
  Constant Field Values

### CMOVP

    static final int CMOVP

See Also:
  Constant Field Values

### CMOVNP

    static final int CMOVNP

See Also:
  Constant Field Values

### CMOVL

    static final int CMOVL

See Also:
  Constant Field Values

### CMOVNL

    static final int CMOVNL

See Also:
  Constant Field Values

### CMOVNG

    static final int CMOVNG

See Also:
  Constant Field Values

### CMOVG

    static final int CMOVG

See Also:
  Constant Field Values

### STD

    static final int STD

See Also:
  Constant Field Values

### CMC

    static final int CMC

See Also:
  Constant Field Values

### AAA

    static final int AAA

See Also:
  Constant Field Values

### AAD

    static final int AAD

See Also:
  Constant Field Values

### AAM

    static final int AAM

See Also:
  Constant Field Values

### AAS

    static final int AAS

See Also:
  Constant Field Values

### DAA

    static final int DAA

See Also:
  Constant Field Values

### DAS

    static final int DAS

See Also:
  Constant Field Values

### CALL_O32_A16

    static final int CALL_O32_A16

See Also:
  Constant Field Values

### CALL_O16_A32

    static final int CALL_O16_A32

See Also:
  Constant Field Values

### CALL_O32_A32

    static final int CALL_O32_A32

See Also:
  Constant Field Values

### RET_O32_A16

    static final int RET_O32_A16

See Also:
  Constant Field Values

### RET_O16_A32

    static final int RET_O16_A32

See Also:
  Constant Field Values

### RET_O32_A32

    static final int RET_O32_A32

See Also:
  Constant Field Values

### RET_IW_O32_A16

    static final int RET_IW_O32_A16

See Also:
  Constant Field Values

### RET_IW_O16_A32

    static final int RET_IW_O16_A32

See Also:
  Constant Field Values

### RET_IW_O32_A32

    static final int RET_IW_O32_A32

See Also:
  Constant Field Values

### RET_FAR_O32_A16

    static final int RET_FAR_O32_A16

See Also:
  Constant Field Values

### RET_FAR_O16_A32

    static final int RET_FAR_O16_A32

See Also:
  Constant Field Values

### RET_FAR_O32_A32

    static final int RET_FAR_O32_A32

See Also:
  Constant Field Values

### RET_FAR_IW_O32_A16

    static final int RET_FAR_IW_O32_A16

See Also:
  Constant Field Values

### RET_FAR_IW_O16_A32

    static final int RET_FAR_IW_O16_A32

See Also:
  Constant Field Values

### RET_FAR_IW_O32_A32

    static final int RET_FAR_IW_O32_A32

See Also:
  Constant Field Values

### ENTER_O32_A16

    static final int ENTER_O32_A16

See Also:
  Constant Field Values

### ENTER_O16_A32

    static final int ENTER_O16_A32

See Also:
  Constant Field Values

### ENTER_O32_A32

    static final int ENTER_O32_A32

See Also:
  Constant Field Values

### LEAVE_O32_A16

    static final int LEAVE_O32_A16

See Also:
  Constant Field Values

### LEAVE_O16_A32

    static final int LEAVE_O16_A32

See Also:
  Constant Field Values

### LEAVE_O32_A32

    static final int LEAVE_O32_A32

See Also:
  Constant Field Values

### INT_O32_A16

    static final int INT_O32_A16

See Also:
  Constant Field Values

### INT_O16_A32

    static final int INT_O16_A32

See Also:
  Constant Field Values

### INT_O32_A32

    static final int INT_O32_A32

See Also:
  Constant Field Values

### INT3_O16_A16

    static final int INT3_O16_A16

See Also:
  Constant Field Values

### INT3_O32_A16

    static final int INT3_O32_A16

See Also:
  Constant Field Values

### INT3_O16_A32

    static final int INT3_O16_A32

See Also:
  Constant Field Values

### INT3_O32_A32

    static final int INT3_O32_A32

See Also:
  Constant Field Values

### INTO_O16_A16

    static final int INTO_O16_A16

See Also:
  Constant Field Values

### INTO_O32_A16

    static final int INTO_O32_A16

See Also:
  Constant Field Values

### INTO_O16_A32

    static final int INTO_O16_A32

See Also:
  Constant Field Values

### INTO_O32_A32

    static final int INTO_O32_A32

See Also:
  Constant Field Values

### IRET_O32_A16

    static final int IRET_O32_A16

See Also:
  Constant Field Values

### IRET_O16_A32

    static final int IRET_O16_A32

See Also:
  Constant Field Values

### IRET_O32_A32

    static final int IRET_O32_A32

See Also:
  Constant Field Values

### HALT

    static final int HALT

See Also:
  Constant Field Values

### FWAIT

    static final int FWAIT

See Also:
  Constant Field Values

### BOUND_O16

    static final int BOUND_O16

See Also:
  Constant Field Values

### BOUND_O32

    static final int BOUND_O32

See Also:
  Constant Field Values

### LOOP_ECX

    static final int LOOP_ECX

See Also:
  Constant Field Values

### LOOPZ_ECX

    static final int LOOPZ_ECX

See Also:
  Constant Field Values

### LOOPNZ_ECX

    static final int LOOPNZ_ECX

See Also:
  Constant Field Values

### LOOPNZ_CX

    static final int LOOPNZ_CX

See Also:
  Constant Field Values

### PUSH_O16_A32

    static final int PUSH_O16_A32

See Also:
  Constant Field Values

### PUSH_O32_A32

    static final int PUSH_O32_A32

See Also:
  Constant Field Values

### POP_O16_A32

    static final int POP_O16_A32

See Also:
  Constant Field Values

### POP_O32_A32

    static final int POP_O32_A32

See Also:
  Constant Field Values

### POPF_O16_A16

    static final int POPF_O16_A16

See Also:
  Constant Field Values

### POPF_O32_A16

    static final int POPF_O32_A16

See Also:
  Constant Field Values

### POPF_O16_A32

    static final int POPF_O16_A32

See Also:
  Constant Field Values

### POPF_O32_A32

    static final int POPF_O32_A32

See Also:
  Constant Field Values

### PUSHF_O16_A16

    static final int PUSHF_O16_A16

See Also:
  Constant Field Values

### PUSHF_O32_A16

    static final int PUSHF_O32_A16

See Also:
  Constant Field Values

### PUSHF_O16_A32

    static final int PUSHF_O16_A32

See Also:
  Constant Field Values

### PUSHF_O32_A32

    static final int PUSHF_O32_A32

See Also:
  Constant Field Values

### PUSHA_A32

    static final int PUSHA_A32

See Also:
  Constant Field Values

### PUSHAD_A32

    static final int PUSHAD_A32

See Also:
  Constant Field Values

### POPA_A32

    static final int POPA_A32

See Also:
  Constant Field Values

### POPAD_A32

    static final int POPAD_A32

See Also:
  Constant Field Values

### SIGN_EXTEND_8_32

    static final int SIGN_EXTEND_8_32

See Also:
  Constant Field Values

### SIGN_EXTEND_16_32

    static final int SIGN_EXTEND_16_32

See Also:
  Constant Field Values

### CMPSB_A16

    static final int CMPSB_A16

See Also:
  Constant Field Values

### CMPSB_A32

    static final int CMPSB_A32

See Also:
  Constant Field Values

### CMPSW_A16

    static final int CMPSW_A16

See Also:
  Constant Field Values

### CMPSW_A32

    static final int CMPSW_A32

See Also:
  Constant Field Values

### CMPSD_A16

    static final int CMPSD_A16

See Also:
  Constant Field Values

### CMPSD_A32

    static final int CMPSD_A32

See Also:
  Constant Field Values

### REPE_CMPSB_A32

    static final int REPE_CMPSB_A32

See Also:
  Constant Field Values

### REPE_CMPSW_A16

    static final int REPE_CMPSW_A16

See Also:
  Constant Field Values

### REPE_CMPSW_A32

    static final int REPE_CMPSW_A32

See Also:
  Constant Field Values

### REPE_CMPSD_A16

    static final int REPE_CMPSD_A16

See Also:
  Constant Field Values

### REPE_CMPSD_A32

    static final int REPE_CMPSD_A32

See Also:
  Constant Field Values

### REPNE_CMPSB_A16

    static final int REPNE_CMPSB_A16

See Also:
  Constant Field Values

### REPNE_CMPSB_A32

    static final int REPNE_CMPSB_A32

See Also:
  Constant Field Values

### REPNE_CMPSW_A16

    static final int REPNE_CMPSW_A16

See Also:
  Constant Field Values

### REPNE_CMPSW_A32

    static final int REPNE_CMPSW_A32

See Also:
  Constant Field Values

### REPNE_CMPSD_A16

    static final int REPNE_CMPSD_A16

See Also:
  Constant Field Values

### REPNE_CMPSD_A32

    static final int REPNE_CMPSD_A32

See Also:
  Constant Field Values

### INSB_A16

    static final int INSB_A16

See Also:
  Constant Field Values

### INSB_A32

    static final int INSB_A32

See Also:
  Constant Field Values

### INSW_A16

    static final int INSW_A16

See Also:
  Constant Field Values

### INSW_A32

    static final int INSW_A32

See Also:
  Constant Field Values

### INSD_A16

    static final int INSD_A16

See Also:
  Constant Field Values

### INSD_A32

    static final int INSD_A32

See Also:
  Constant Field Values

### REP_INSB_A16

    static final int REP_INSB_A16

See Also:
  Constant Field Values

### REP_INSB_A32

    static final int REP_INSB_A32

See Also:
  Constant Field Values

### REP_INSW_A16

    static final int REP_INSW_A16

See Also:
  Constant Field Values

### REP_INSW_A32

    static final int REP_INSW_A32

See Also:
  Constant Field Values

### REP_INSD_A16

    static final int REP_INSD_A16

See Also:
  Constant Field Values

### REP_INSD_A32

    static final int REP_INSD_A32

See Also:
  Constant Field Values

### LODSB_A32

    static final int LODSB_A32

See Also:
  Constant Field Values

### LODSW_A32

    static final int LODSW_A32

See Also:
  Constant Field Values

### LODSD_A16

    static final int LODSD_A16

See Also:
  Constant Field Values

### LODSD_A32

    static final int LODSD_A32

See Also:
  Constant Field Values

### REP_LODSB_A16

    static final int REP_LODSB_A16

See Also:
  Constant Field Values

### REP_LODSB_A32

    static final int REP_LODSB_A32

See Also:
  Constant Field Values

### REP_LODSW_A16

    static final int REP_LODSW_A16

See Also:
  Constant Field Values

### REP_LODSW_A32

    static final int REP_LODSW_A32

See Also:
  Constant Field Values

### REP_LODSD_A16

    static final int REP_LODSD_A16

See Also:
  Constant Field Values

### REP_LODSD_A32

    static final int REP_LODSD_A32

See Also:
  Constant Field Values

### MOVSB_A32

    static final int MOVSB_A32

See Also:
  Constant Field Values

### MOVSW_A32

    static final int MOVSW_A32

See Also:
  Constant Field Values

### MOVSD_A16

    static final int MOVSD_A16

See Also:
  Constant Field Values

### MOVSD_A32

    static final int MOVSD_A32

See Also:
  Constant Field Values

### REP_MOVSB_A32

    static final int REP_MOVSB_A32

See Also:
  Constant Field Values

### REP_MOVSW_A32

    static final int REP_MOVSW_A32

See Also:
  Constant Field Values

### REP_MOVSD_A16

    static final int REP_MOVSD_A16

See Also:
  Constant Field Values

### REP_MOVSD_A32

    static final int REP_MOVSD_A32

See Also:
  Constant Field Values

### OUTSB_A16

    static final int OUTSB_A16

See Also:
  Constant Field Values

### OUTSB_A32

    static final int OUTSB_A32

See Also:
  Constant Field Values

### OUTSW_A16

    static final int OUTSW_A16

See Also:
  Constant Field Values

### OUTSW_A32

    static final int OUTSW_A32

See Also:
  Constant Field Values

### OUTSD_A16

    static final int OUTSD_A16

See Also:
  Constant Field Values

### OUTSD_A32

    static final int OUTSD_A32

See Also:
  Constant Field Values

### REP_OUTSB_A16

    static final int REP_OUTSB_A16

See Also:
  Constant Field Values

### REP_OUTSB_A32

    static final int REP_OUTSB_A32

See Also:
  Constant Field Values

### REP_OUTSW_A16

    static final int REP_OUTSW_A16

See Also:
  Constant Field Values

### REP_OUTSW_A32

    static final int REP_OUTSW_A32

See Also:
  Constant Field Values

### REP_OUTSD_A16

    static final int REP_OUTSD_A16

See Also:
  Constant Field Values

### REP_OUTSD_A32

    static final int REP_OUTSD_A32

See Also:
  Constant Field Values

### SCASB_A16

    static final int SCASB_A16

See Also:
  Constant Field Values

### SCASB_A32

    static final int SCASB_A32

See Also:
  Constant Field Values

### SCASW_A16

    static final int SCASW_A16

See Also:
  Constant Field Values

### SCASW_A32

    static final int SCASW_A32

See Also:
  Constant Field Values

### SCASD_A16

    static final int SCASD_A16

See Also:
  Constant Field Values

### SCASD_A32

    static final int SCASD_A32

See Also:
  Constant Field Values

### REPE_SCASB_A16

    static final int REPE_SCASB_A16

See Also:
  Constant Field Values

### REPE_SCASB_A32

    static final int REPE_SCASB_A32

See Also:
  Constant Field Values

### REPE_SCASW_A16

    static final int REPE_SCASW_A16

See Also:
  Constant Field Values

### REPE_SCASW_A32

    static final int REPE_SCASW_A32

See Also:
  Constant Field Values

### REPE_SCASD_A16

    static final int REPE_SCASD_A16

See Also:
  Constant Field Values

### REPE_SCASD_A32

    static final int REPE_SCASD_A32

See Also:
  Constant Field Values

### REPNE_SCASB_A32

    static final int REPNE_SCASB_A32

See Also:
  Constant Field Values

### REPNE_SCASW_A16

    static final int REPNE_SCASW_A16

See Also:
  Constant Field Values

### REPNE_SCASW_A32

    static final int REPNE_SCASW_A32

See Also:
  Constant Field Values

### REPNE_SCASD_A16

    static final int REPNE_SCASD_A16

See Also:
  Constant Field Values

### REPNE_SCASD_A32

    static final int REPNE_SCASD_A32

See Also:
  Constant Field Values

### STOSB_A32

    static final int STOSB_A32

See Also:
  Constant Field Values

### STOSW_A32

    static final int STOSW_A32

See Also:
  Constant Field Values

### STOSD_A16

    static final int STOSD_A16

See Also:
  Constant Field Values

### STOSD_A32

    static final int STOSD_A32

See Also:
  Constant Field Values

### REP_STOSB_A16

    static final int REP_STOSB_A16

See Also:
  Constant Field Values

### REP_STOSB_A32

    static final int REP_STOSB_A32

See Also:
  Constant Field Values

### REP_STOSW_A32

    static final int REP_STOSW_A32

See Also:
  Constant Field Values

### REP_STOSD_A16

    static final int REP_STOSD_A16

See Also:
  Constant Field Values

### REP_STOSD_A32

    static final int REP_STOSD_A32

See Also:
  Constant Field Values

### CPUID

    static final int CPUID

See Also:
  Constant Field Values

### WRMSR

    static final int WRMSR

See Also:
  Constant Field Values

### RDMSR

    static final int RDMSR

See Also:
  Constant Field Values

### RDTSC

    static final int RDTSC

See Also:
  Constant Field Values

### SYSENTER

    static final int SYSENTER

See Also:
  Constant Field Values

### SYSEXIT

    static final int SYSEXIT

See Also:
  Constant Field Values

### CLTS

    static final int CLTS

See Also:
  Constant Field Values

### STR

    static final int STR

See Also:
  Constant Field Values

### LTR

    static final int LTR

See Also:
  Constant Field Values

### SLDT

    static final int SLDT

See Also:
  Constant Field Values

### LLDT

    static final int LLDT

See Also:
  Constant Field Values

### SGDT_O32

    static final int SGDT_O32

See Also:
  Constant Field Values

### SGDT_O16

    static final int SGDT_O16

See Also:
  Constant Field Values

### SIDT_O32

    static final int SIDT_O32

See Also:
  Constant Field Values

### SIDT_O16

    static final int SIDT_O16

See Also:
  Constant Field Values

### LGDT_O32

    static final int LGDT_O32

See Also:
  Constant Field Values

### LIDT_O32

    static final int LIDT_O32

See Also:
  Constant Field Values

### LIDT_O16

    static final int LIDT_O16

See Also:
  Constant Field Values

### LMSW

    static final int LMSW

See Also:
  Constant Field Values

### VERR

    static final int VERR

See Also:
  Constant Field Values

### VERW

    static final int VERW

See Also:
  Constant Field Values

### INVLPG

    static final int INVLPG

See Also:
  Constant Field Values

### LAR_O16

    static final int LAR_O16

See Also:
  Constant Field Values

### LAR_O32

    static final int LAR_O32

See Also:
  Constant Field Values

### LSL_O16

    static final int LSL_O16

See Also:
  Constant Field Values

### LSL_O32

    static final int LSL_O32

See Also:
  Constant Field Values

### DEC_O32_FLAGS

    static final int DEC_O32_FLAGS

See Also:
  Constant Field Values

### ADC_O32_FLAGS

    static final int ADC_O32_FLAGS

See Also:
  Constant Field Values

### SBB_O32_FLAGS

    static final int SBB_O32_FLAGS

See Also:
  Constant Field Values

### SAR_O8_FLAGS

    static final int SAR_O8_FLAGS

See Also:
  Constant Field Values

### SAR_O32_FLAGS

    static final int SAR_O32_FLAGS

See Also:
  Constant Field Values

### RCL_O8_FLAGS

    static final int RCL_O8_FLAGS

See Also:
  Constant Field Values

### RCL_O32_FLAGS

    static final int RCL_O32_FLAGS

See Also:
  Constant Field Values

### RCR_O8_FLAGS

    static final int RCR_O8_FLAGS

See Also:
  Constant Field Values

### RCR_O16_FLAGS

    static final int RCR_O16_FLAGS

See Also:
  Constant Field Values

### RCR_O32_FLAGS

    static final int RCR_O32_FLAGS

See Also:
  Constant Field Values

### ROL_O8_FLAGS

    static final int ROL_O8_FLAGS

See Also:
  Constant Field Values

### ROL_O16_FLAGS

    static final int ROL_O16_FLAGS

See Also:
  Constant Field Values

### ROL_O32_FLAGS

    static final int ROL_O32_FLAGS

See Also:
  Constant Field Values

### ROR_O16_FLAGS

    static final int ROR_O16_FLAGS

See Also:
  Constant Field Values

### ROR_O32_FLAGS

    static final int ROR_O32_FLAGS

See Also:
  Constant Field Values

### NEG_O32_FLAGS

    static final int NEG_O32_FLAGS

See Also:
  Constant Field Values

### CMPXCHG_O8_FLAGS

    static final int CMPXCHG_O8_FLAGS

See Also:
  Constant Field Values

### CMPXCHG_O16_FLAGS

    static final int CMPXCHG_O16_FLAGS

See Also:
  Constant Field Values

### CMPXCHG_O32_FLAGS

    static final int CMPXCHG_O32_FLAGS

See Also:
  Constant Field Values

### UNDEFINED

    static final int UNDEFINED

See Also:
  Constant Field Values

### FLOAD0_ST0

    static final int FLOAD0_ST0

See Also:
  Constant Field Values

### FLOAD0_STN

    static final int FLOAD0_STN

See Also:
  Constant Field Values

### FLOAD0_MEM_SINGLE

    static final int FLOAD0_MEM_SINGLE

See Also:
  Constant Field Values

### FLOAD0_MEM_DOUBLE

    static final int FLOAD0_MEM_DOUBLE

See Also:
  Constant Field Values

### FLOAD0_MEM_EXTENDED

    static final int FLOAD0_MEM_EXTENDED

See Also:
  Constant Field Values

### FLOAD0_REG0

    static final int FLOAD0_REG0

See Also:
  Constant Field Values

### FLOAD0_REG0L

    static final int FLOAD0_REG0L

See Also:
  Constant Field Values

### FLOAD0_1

    static final int FLOAD0_1

See Also:
  Constant Field Values

### FLOAD0_L2TEN

    static final int FLOAD0_L2TEN

See Also:
  Constant Field Values

### FLOAD0_L2E

    static final int FLOAD0_L2E

See Also:
  Constant Field Values

### FLOAD0_PI

    static final int FLOAD0_PI

See Also:
  Constant Field Values

### FLOAD0_LOG2

    static final int FLOAD0_LOG2

See Also:
  Constant Field Values

### FLOAD0_LN2

    static final int FLOAD0_LN2

See Also:
  Constant Field Values

### FLOAD0_POS0

    static final int FLOAD0_POS0

See Also:
  Constant Field Values

### FLOAD1_ST0

    static final int FLOAD1_ST0

See Also:
  Constant Field Values

### FLOAD1_STN

    static final int FLOAD1_STN

See Also:
  Constant Field Values

### FLOAD1_MEM_SINGLE

    static final int FLOAD1_MEM_SINGLE

See Also:
  Constant Field Values

### FLOAD1_MEM_DOUBLE

    static final int FLOAD1_MEM_DOUBLE

See Also:
  Constant Field Values

### FLOAD1_MEM_EXTENDED

    static final int FLOAD1_MEM_EXTENDED

See Also:
  Constant Field Values

### FLOAD1_REG0

    static final int FLOAD1_REG0

See Also:
  Constant Field Values

### FLOAD1_REG0L

    static final int FLOAD1_REG0L

See Also:
  Constant Field Values

### FLOAD1_POS0

    static final int FLOAD1_POS0

See Also:
  Constant Field Values

### FSTORE0_ST0

    static final int FSTORE0_ST0

See Also:
  Constant Field Values

### FSTORE0_STN

    static final int FSTORE0_STN

See Also:
  Constant Field Values

### FSTORE0_MEM_SINGLE

    static final int FSTORE0_MEM_SINGLE

See Also:
  Constant Field Values

### FSTORE0_MEM_DOUBLE

    static final int FSTORE0_MEM_DOUBLE

See Also:
  Constant Field Values

### FSTORE0_MEM_EXTENDED

    static final int FSTORE0_MEM_EXTENDED

See Also:
  Constant Field Values

### FSTORE0_REG0

    static final int FSTORE0_REG0

See Also:
  Constant Field Values

### FSTORE1_ST0

    static final int FSTORE1_ST0

See Also:
  Constant Field Values

### FSTORE1_STN

    static final int FSTORE1_STN

See Also:
  Constant Field Values

### FSTORE1_MEM_SINGLE

    static final int FSTORE1_MEM_SINGLE

See Also:
  Constant Field Values

### FSTORE1_MEM_DOUBLE

    static final int FSTORE1_MEM_DOUBLE

See Also:
  Constant Field Values

### FSTORE1_MEM_EXTENDED

    static final int FSTORE1_MEM_EXTENDED

See Also:
  Constant Field Values

### FSTORE1_REG0

    static final int FSTORE1_REG0

See Also:
  Constant Field Values

### LOAD0_FPUCW

    static final int LOAD0_FPUCW

See Also:
  Constant Field Values

### STORE0_FPUCW

    static final int STORE0_FPUCW

See Also:
  Constant Field Values

### LOAD0_FPUSW

    static final int LOAD0_FPUSW

See Also:
  Constant Field Values

### STORE0_FPUSW

    static final int STORE0_FPUSW

See Also:
  Constant Field Values

### FPOP

    static final int FPOP

See Also:
  Constant Field Values

### FPUSH

    static final int FPUSH

See Also:
  Constant Field Values

### FADD

    static final int FADD

See Also:
  Constant Field Values

### FMUL

    static final int FMUL

See Also:
  Constant Field Values

### FCOM

    static final int FCOM

See Also:
  Constant Field Values

### FUCOM

    static final int FUCOM

See Also:
  Constant Field Values

### FCOMI

    static final int FCOMI

See Also:
  Constant Field Values

### FUCOMI

    static final int FUCOMI

See Also:
  Constant Field Values

### FSUB

    static final int FSUB

See Also:
  Constant Field Values

### FDIV

    static final int FDIV

See Also:
  Constant Field Values

### FCHS

    static final int FCHS

See Also:
  Constant Field Values

### FABS

    static final int FABS

See Also:
  Constant Field Values

### FXAM

    static final int FXAM

See Also:
  Constant Field Values

### F2XM1

    static final int F2XM1

See Also:
  Constant Field Values

### FYL2X

    static final int FYL2X

See Also:
  Constant Field Values

### FPTAN

    static final int FPTAN

See Also:
  Constant Field Values

### FPATAN

    static final int FPATAN

See Also:
  Constant Field Values

### FXTRACT

    static final int FXTRACT

See Also:
  Constant Field Values

### FPREM1

    static final int FPREM1

See Also:
  Constant Field Values

### FDECSTP

    static final int FDECSTP

See Also:
  Constant Field Values

### FINCSTP

    static final int FINCSTP

See Also:
  Constant Field Values

### FPREM

    static final int FPREM

See Also:
  Constant Field Values

### FYL2XP1

    static final int FYL2XP1

See Also:
  Constant Field Values

### FSQRT

    static final int FSQRT

See Also:
  Constant Field Values

### FSINCOS

    static final int FSINCOS

See Also:
  Constant Field Values

### FRNDINT

    static final int FRNDINT

See Also:
  Constant Field Values

### FSCALE

    static final int FSCALE

See Also:
  Constant Field Values

### FSIN

    static final int FSIN

See Also:
  Constant Field Values

### FCOS

    static final int FCOS

See Also:
  Constant Field Values

### FRSTOR_94

    static final int FRSTOR_94

See Also:
  Constant Field Values

### FRSTOR_108

    static final int FRSTOR_108

See Also:
  Constant Field Values

### FSAVE_94

    static final int FSAVE_94

See Also:
  Constant Field Values

### FSAVE_108

    static final int FSAVE_108

See Also:
  Constant Field Values

### FFREE

    static final int FFREE

See Also:
  Constant Field Values

### FBCD2F

    static final int FBCD2F

See Also:
  Constant Field Values

### FF2BCD

    static final int FF2BCD

See Also:
  Constant Field Values

### FLDENV_14

    static final int FLDENV_14

See Also:
  Constant Field Values

### FLDENV_28

    static final int FLDENV_28

See Also:
  Constant Field Values

### FSTENV_14

    static final int FSTENV_14

See Also:
  Constant Field Values

### FSTENV_28

    static final int FSTENV_28

See Also:
  Constant Field Values

### FCMOVB

    static final int FCMOVB

See Also:
  Constant Field Values

### FCMOVE

    static final int FCMOVE

See Also:
  Constant Field Values

### FCMOVBE

    static final int FCMOVBE

See Also:
  Constant Field Values

### FCMOVU

    static final int FCMOVU

See Also:
  Constant Field Values

### FCMOVNB

    static final int FCMOVNB

See Also:
  Constant Field Values

### FCMOVNE

    static final int FCMOVNE

See Also:
  Constant Field Values

### FCMOVNBE

    static final int FCMOVNBE

See Also:
  Constant Field Values

### FCMOVNU

    static final int FCMOVNU

See Also:
  Constant Field Values

### FCHOP

    static final int FCHOP

See Also:
  Constant Field Values

### FCLEX

    static final int FCLEX

See Also:
  Constant Field Values

### FINIT

    static final int FINIT

See Also:
  Constant Field Values

### FCHECK0

    static final int FCHECK0

See Also:
  Constant Field Values

### FCHECK1

    static final int FCHECK1

See Also:
  Constant Field Values

### MICROCODE_LIMIT

    static final int MICROCODE_LIMIT

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD